{% extends 'base6.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

<body>
<div class="welcome sections"><b>Welcome!</b>
    <p>To see all the activities, click <b>Activities.</b><br>
    To add an activity, click <b> Add an Activity.</b></p>
</div>
</div>
</body>

{% endblock content %}